Firefox出现新高危0Day漏洞

  周六下午,两名黑客在ToorCon黑客大会上宣布,发现著名开源浏览器Firefox在处理JavaScript过程中存在一个高危漏洞,黑客能够通过包含恶意Javascrpt代码的页面来利用该漏洞获得计算机完整访问权。  

  据称,Windows、Apple Mac OS X以及Linux平台下的Firefox都受到该漏洞影响。  

  “众所周知,IE浏览器并不安全,但是,Firefox也非万全之策。”黑客Spiegelmock详细讲解了Firefox该漏洞细节,并展示了展开恶意攻击所需代码的核心部分。